import 'package:flutter/material.dart';
import 'package:nfc_google_sheet/context/colories.dart';

class StatsPage extends StatelessWidget {
  const StatsPage({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      home: MyStatsPage(),
    );
  }
}


class MyStatsPage extends StatefulWidget{
  const MyStatsPage({super.key});
  @override
  State<MyStatsPage> createState() => _MyStatsPageState();
}

class _MyStatsPageState extends State<MyStatsPage>{
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: Column(
          children: [
            SizedBox(height: 50),
            Center(
                child: Text(
                  'Statistiques diverses',
                  style: TextStyle(fontWeight: FontWeight.bold, color:Colories.title),
                )
            )
          ]
      ),
    );
  }
}